Brauche Hilfe bein installen von Classic

Dieses Thema im Forum "Software" wurde erstellt von Macurs, 11. April 2008.

  1. Macurs

    Macurs Member

    Guten abend

    Ich habe (man glaubt's fast nicht) als alter Macanwender doch wirklich Probleme OS9 zu installieren Ist schon so lange her.

    Nun, ich habe auf meinen eben ergatterten G4 400er PM Panther 3.9 drauf gemacht und mich als Admin eingetragen. Passwortgeschützt versteht sich. Des weiteren habe ich den Kindern jeweils beschränkte Accounts eingerichtet, auch PW geschützt.

    Zu diesem G4 400er habe ich 3 CD's bekommem, 2 auf Französisch 1 auf Deutsch, steht Power Mac G4 Software Restore SSW Version 9.0.2 drauf. Das zugehörige OS9 fehlt wohl, aber ich habe noch eine 9.2 Version vom iMac meiner Frau.

    Wenn ich jetzt diese CD starte, werde ich aufgefordert in den Classiceinstellungen ein Volume auszuwählen, da keins gefunden wurde.
    Leider bleibt in der Classic Einstellung alles grau und meldet irgend was von Zugriffsrechte und Schreibschutz. Ich komm da irgendwie nicht mehr weiter. Offenbar ist die Festplatte geschützt. Kann aber nirgends Schreibschutz finden.
    Irgendwie mache ich wohl was falsch.


    Vielen Dank!

    Macurs
     
  2. Ahrsib

    Ahrsib New Member

    Auch wenn meine Antwort letztendlich ein:
    „Nochmal!”
    bedeutet, würde ich mit der Installation
    des MacOS 9 anfangen, gerne auf einer eigenen Partition
    und zusätzlich auf die, auf die MacOS X kommen soll.

    Ausserdem ist dann sichergestellt,
    dass dein MacOS 9-Puzzle auch zusammenpasst!

    Ahrsib
    ... wünscht viel Erfolg und gute Nerven!-)
     
  3. Macurs

    Macurs Member

    Danke Ahrsib!
    Ich bin bis jetzt nicht weitergekommen, und vermute auch, dass es daran genau liegt! Mist :cry: Alles nochmal von vorne. Na ja was solls, bei dem Scheisswetter :D

    Gruss

    Macurs
     
  4. yew

    yew Active Member

    Hi
    bin mir jetzt nicht sicher, aber war es nicht so, daß beim Formatieren der Platte unter X anzugeben war, ob der (Festplatten)-Treiber für MacOS 9 gewünscht wird zu installieren? Nur so ist es möglich, OS 9 real laufen zu lassen, egal ob auf einer separaten Partition oder auf der gleichen.

    Wenn die Treiber nicht installiert sind, läuft OS 9 nur in der Classic-Umgebung.

    Wenn die Installation nicht startet, wird das auch der Grund sein.

    Du kannst aber das komplette System (Systemordner und Applications) vom iMac auf CD kopieren und dann einfach per drag and drop auf deinen Rechner kopieren. Sollte im Großen und Ganzen funktionieren, wenn auch mit diversen Einschränkungen, da ja das System von einem anderen Rechner kommt.

    Also, einfach ausprobieren. Wenn es nicht gehen sollte, kannst du es ja einfach wieder löschen.

    Gruß yew
    aus Yiwu
     
  5. pewe2000

    pewe2000 New Member

    Kann es nicht sein, dass die 9.2er Version vom iMac Deiner Frau einfach nicht auf dem G4 400 funktioniert? Apple hat gerne Betriebssystemversionen erstellt, die NUR auf dem jeweils ausgelieferten Mac funktionierten, während gekaufte Betriebssysteme natürlich auf fast allen Macs liefen.
     
  6. slamburger

    slamburger New Member

    Wenn ich mich recht erinnere, hast Du die Festplatte ausgetauscht. Hast Du noch Platz, um die alte (da ist doch OS 9 drauf?) zusätzlich anzustöpseln? Bei mir funktioniert's so einwandfrei. Und wenn Du das Teil nicht drin lassen wilsst, kannst Du immerhin einfach den Systemordner kopieren. Kann sein, dass OS 9 dann nicht bootfähig ist, aber Classic wird jedenfalls funktionieren.

    Grüße

    slamburger
     

Diese Seite empfehlen